api_app_payment_methods_retrieve
GET
/api/app/{app_slug}/payment-methods/{id}/
const url = 'https://example.com/api/app/example/payment-methods/example/';const options = {method: 'GET', headers: {Authorization: '<Authorization>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/app/example/payment-methods/example/ \ --header 'Authorization: <Authorization>'Manage payment methods for an application.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”app_slug
required
string
id
required
string
Responses
Section titled “Responses”Media typeapplication/json
object
id
required
string format: uuid
card_brand
required
string
card_last4
required
string
card_exp_month
required
integer
card_exp_year
required
integer
is_default
boolean
created_at
required
string format: date-time
updated_at
required
string format: date-time
Examplegenerated
{ "is_default": true}